/*
Theme Name:     My Gimpy Life
Theme URI: 		http://wordpress.org/extend/themes/twentyeleven
Description:    Child theme for the Twenty Eleven theme 
Author:         Nico del Castillo
Author URI:     http: //nicodelcastillo.com/
Template:       twentyeleven
Version:        0.1.0
*/

@font-face {
  font-family: "GillSansMT";
  src: url('http://mygimpylife.com/wp-content/themes/mgl/GillSansMT.TTF') format("truetype");
}


/* Structure
=============*/

html, body {
	margin: 0;
	font-family: Arial, Helvetica, Sans serif;
	background: #929292;
}

#page {
	width:940px;
	margin: 0 auto;
/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #6C6C6C 60%, #000000 80%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #6C6C6C 60%, #000000 80%);

/* Opera */ 
background-image: -o-linear-gradient(top, #6C6C6C 60%, #000000 80%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.6, #6C6C6C), color-stop(0.8, #000000));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #6C6C6C 60%, #000000 80%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #6C6C6C 60%, #000000 80%);
	-moz-box-shadow:    0px 0px 5px #000;
	-webkit-box-shadow: 0px 0px 5px #000;
	box-shadow:         0px 0px 5px #000;	
}

/* Typography
=============*/

#page {
	color: #fff;
}
#page p {
	color: #333;
}

/* Header
=============*/

#masthead {
	width: 940px;
	height: 165px;
	margin: 0 auto;
	background:url('img/bg_masthead_940.png') no-repeat top center;
}

#masthead_frame {
	width:940px;
	margin: 0 auto;
}

#masthead #searchfield {
	float:right;
}

#logo-sign {
	position:relative;
	top: -244px;
	left: 20px;
	margin: 0 -156px -755px 0;
}


/* Social Menu
==============*/
#social-icons {
	float:right;
	text-align:right;
	margin:0 5px 0 0;
	width:262px;
	height:60px;
	}
#social-icons a {
	float:left;	
	margin:0;
	padding:0;
	text-decoration:none;
}
#social-icons a img {
	margin: 0;
	padding: 0;
}

/* Header Menu
==============*/

#access ul, #access menu, #access dir {
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-webkit-padding-start: 0px;
}

#access {
	clear:both;
	float:right;
	width: 360px;
}

#access .menu {
	float: right;
	clear: both;
	position:relative;
	top: 45px;
	width: 450px;
	right: 0;
	height: 20px;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#access ul.menu li {
	text-align:center;
	position:relative;
	float:left;
	right:0;
	top: 8px;
	width: 80px;
	margin: 0 5px;
	padding: 0;
	background: #e0e0e0;
	-moz-box-shadow:    0 0 2px 0px #000;
	-webkit-box-shadow: 0 0 2px 0px #000;
	box-shadow:         0 0 2px 0px #000;
	
}
#access ul.menu li a {
	font-family: "GillSansMT", sans-serif;
	text-transform:uppercase;
	font-size: 14px;
	color: #333;
	text-decoration:none;
}

/*** Search Bar ***/

#searchfield {
	margin: 5px 10px 5px 0;
}

#searchform #s {
	width:200px;
}

/* Playlist Picker
==================*/

.menu-videonav-container {
	position:relative;
	float:right;
	top: -27px;
	margin: 0 0 -20px 0;
	padding: 0;
	height: 20px;
}

ul#menu-videonav-menu {
	list-style-type:none;
	-webkit-margin-before: 0em;
	-webkit-margin-after: 0em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-webkit-padding-start: 0px;
}
ul#menu-videonav-menu li {
	display:inline;
	text-align: center;
	position: relative;
	float: left;
	right: 0;
	top: 8px;
	width: 80px;
	margin: 0 5px;
	padding: 0;
	background: #E0E0E0;
	-moz-box-shadow: 0 0 2px 0px #000;
	-webkit-box-shadow: 0 0 2px 0px black;
	box-shadow: 0 0 2px 0px black;
}
ul#menu-videonav-menu li a {
	font-family: "GillSansMT", sans-serif;
	font-size: 14px;
	color: #333;
	text-decoration: none;
}

/* Playlist jCarousel
=====================*/

ul#video_type {
	list-style-type:none;
	position:relative;
	top: -20px;
	margin:0 0 -20px 0;
	padding:0;
	float:right;
}
ul#video_type li.vidcat{
	display:inline;
	text-align: center;
	position: relative;
	float: left;
	right: 0;
	top: -1px;
	width: 80px;
	margin: 0 5px;
	padding: 0;
	background: #E0E0E0;
	-moz-box-shadow: 0 0 2px 0px #000;
	-webkit-box-shadow: 0 0 2px 0px black;
	box-shadow: 0 0 2px 0px black;
}
ul#video_type li a {
	font-family: "GillSansMT", sans-serif;
	text-transform: none;
	font-size: 14px;
	color: #333;
	text-decoration: none;
}

#videothumb-nav {

}

.carousel-frame {
	margin: 0 auto;
	width: 700px;
}
div.prev {position:relative; top: 30px;left:60px;float:left;width:34px;height:48px;}
div.next {position:relative; top: 30px;right:60px;float:right;width:34px;height:48px;}

#video_navigation {
	height: 150px;
}

ul#wrap {
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-webkit-padding-start: 0px;
	list-style-type:none;
	margin: 0;
	padding: 0;
}


#video_thumbnails {
	height: 150px;
	background: url('img/bg_carousel.jpg') repeat-x;
}

#video_thumbnails #wrap {
	width: 720px;
}

#video_thumbnails a img {
	height: 90px;
	width: 160px;
	margin: 10px;
}

.video_thumbs_title {
	height: 35px;
	background: url('img/bg_thumbs_title.jpg') repeat-x;
}

.video-thumbnail-item {
	float:left;
	text-align:center;
	width: 180px;
}
.video-thumbnail-item a {
	text-decoration:none;
	font-weight: 300;
}

div.vidthumb-label {
	height:35px;
	width: 160px;
	padding: 0 10px;
	position:relative;
	top: 2px;
	font-family: "GillSansMT";
	font-size: 12px;
	color: #000;
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}

/*** The AJAX Frame ***/

#the_video {
	position:relative;
	top:0;
	left: 180px;
}


/* Front Page Video Splash
==========================*/

.home .page .entry-header {display:none;}

#video_container {
	height: 360px;
	width: 940px;
	margin: 0 auto;
	background: url('img/bg_video_1024.jpg') repeat-y top left;	
}

#video {
	margin: 0 auto;
	padding: 0px;
	width: 940px;
	text-align:center;
}
#splashvideo {
	border: 1px solid #3c3c3c;
	width: 640px;
	height: 360px;
	margin: 0px auto;
}

/** If it's an image **/

#video_container #video img {
	margin: 3px;
}


/* Front Page Posts Roll
====================*/

#lowercontent {
	clear:both;
	float:left;
	width:940px;
	padding: 25px 0 0 0;
	-moz-box-shadow:    inset 0px 20px 30px 0px #000;
	-webkit-box-shadow: inset 0px 20px 30px 0px #000;
	box-shadow:         inset 0px 20px 30px 0px #000;
}

#recentposts {
	clear:both;
	margin: 0 auto;
	padding: 5px;
	width: 930px;
}

.post_preview_container {
	clear:both;
}

.post_preview {
	float:right;
	width: 720px;
	padding: 10px;
	margin: 20px 40px 20px 20px;
	border: 5px solid #FFF;
	background: #e0e0e0;
}

.post_preview_press {
	float:right;
	width: 720px;
	padding: 10px;
	margin: 20px 90px 20px 20px;
	border: 5px solid #FFF;
	background: #e0e0e0;
}

.post_preview h2 {
	margin: 0 0 15px 0;
}
.post_preview h2 a {
	color: #1027ff;
	text-decoration:none;
	font-weight: 400;
	text-transform:normal;
}

.post_preview p {
	color: #333;
}


/*** PostDate Sign ***/

.postdate-sign {
	float:left;
	background: url('img/date-sign.png') top right no-repeat;
	width: 62px;
	height: 79px;
	margin: 20px 10px 20px 40px;
	padding: 10px 0 0 0;
	text-align:center;
}

.postdate-sign h3 {
	margin: 5px 0 5px 0;
	font-size: 14px;
	font-weight: 300;
	text-transform:uppercase;
	letter-spacing: 3px;
}
.postdate-sign h4 {
	margin: 0;
	font-weight: 400;
	text-transform:uppercase;
	font-size: 26px;
}

/* Single Pages
===============*/

#premiering {
	text-align:center;
	margin: 0 0 -80px 0;
	position:relative;
	top: -35px;
}

#lowercontent #the_post {
	width: 780px;
	padding: 10px;
	margin: 20px 60px;
	float:left;
	border: 5px solid #FFF;
	background: #e0e0e0;
}

#the_post h1.entry-title {
	color: #1027ff;
	margin: 0;
}
#the_post h3.entry-date {
	color: #777;
	margin: 5px 0;
	font-weight: 400;
}

#the_post .hentry {
	padding: 15px;
}

#the_post .entry-content p {
	color: #222;
}



/* Search Page
===============*/

.search_page .page-title {
	width: 810px;
	margin: 0 auto;
}
#the_post .entry-summary p {
	color: #222;
}

.no_results {
	width: 780px;
	padding: 10px;
	margin: 20px auto;
	border: 5px solid #FFF;
	background: #e0e0e0;
	color: #222;
}

/* Contact Page
===============*/

#postcard {
	background:url('img/postcard_900.png') top left no-repeat;
	height: 668px;
	width: 800px;
	margin: 0 auto;
	padding: 80px 50px 0 50px;
}
#postcard .entry-title {display:none;}

#postcard .entry-content div {}

#cfwc_contactform {color: #00a79e;font-family: "GillSansMT", sans-serif;}


/* Comments
===========*/

.Comments-Section {
	width:780px;
	margin: 10px auto;
}

/* on the front page */

a.more-link {
	float:right;
}

.comments-link {
	position:relative;
	top: 30px;
	left: -25px;
	float:left;
	clear:left;	
	text-align: center;
	width: 100px;
	margin: 0 5px;
	padding: 0;
	background: #E0E0E0;
	-moz-box-shadow: 0 0 2px 0px #000;
	-webkit-box-shadow: 0 0 2px 0px black;
	box-shadow: 0 0 2px 0px black;
}

.comments-link a {
	font-size: 12px;
	font-family: "GillSansMT";
	font-weight: 600;
	color: #333;
	text-decoration:none;	
}

.comments-link a:hover {
	color: #000;
	text-decoration:underline;	
}

/* Footer
=========*/

#colophon {
	height:80px;
	margin: 0 0 80px 0;
	padding: 10px;
	clear:both;
	text-align:center;
}

#colophon p, #colophon a {
	font-family: Helvetica, Arial, sans-seif;
	font-size: 10px;
	font-weight: 300;
	color: #9c9c9c;
}


